Comment 3 for bug 195452

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox-launchpad-plugin - 0.2

---------------
firefox-launchpad-plugin (0.2) hardy; urgency=low

  * support firefox 3 and firefox-2 (LP: #195452)
    - update debian/control
    - update debian/install
    - update debian/dirs

 -- Alexander Sack <email address hidden> Mon, 25 Feb 2008 15:42:31 +0100